/* CSS Document */
*
{
	margin:0px;
	padding:0px;
}
html
{
overflow-Y:scroll;
}
.banner
{
	background:url(images/banner_final.jpg);
	background-repeat:no-repeat;
	width:707px;
	height:218px;
}
.left_side
{
	background:url(images/left_side_img.jpg);
	background-repeat:repeat-y;
	width:8px;
	background-position:right;
}
.right_side
{
	background:url(images/right_side_img.jpg);
	background-repeat:repeat-y;
	width:9px;
	background-position:left;
}
.banner
{
	width:707px;
	height:218px;
}
.menu_bg_img
{
	background:url(images/bg_img.jpg);
	background-repeat:repeat-y;
	background-position:center;
	width:707px;
	font-family:Tahoma;
	font-size:12px;
	color:#000;
}
.content_bg_img
{
	background:url(images/bg_img.jpg);
	background-repeat:repeat-y;
	width:707px;
	
}
.heading_bg
{
	background:url(images/heading_bg.png);
	background-repeat:repeat-x;
	height:35px;
	font-family:Tahoma;
	font-size:15px;
	color:#000;
}
.normal_text
{
	font-family:Tahoma;
	font-size:12px;
	text-align:justify;
	line-height:18px;
	color:#000;
	margin-top:10px;
	text-decoration:none;
}
.thanks_text
{
	font-family:Tahoma;
	font-size:12px;
	text-align:center;
	line-height:18px;
	color:#000;
	margin-top:10px;
	text-decoration:none;
}
.more
{
	font-family:Tahoma;
	font-size:12px;
	line-height:18px;
	text-decoration:none;
	color:#000;
}
.footer_black_line
{
	background-color:#000;
	height:1px;
	background-repeat:repeat-x;
}
}
.reset_img2 { 
	background-image:url(images/reset_nor.png);
	background-color:#eeeeee;
	width:70px;
	height:31px;
	background-repeat:no-repeat;

}
.reset_img2:hover
{
	background-image:url(images/reset_over.png);
	background-color:#eeeeee;
	width:70px;
	height:31px;
	background-repeat:no-repeat;

}
.footer_bg_img
{
	background:url(images/footer_bg_img.jpg);
	background-repeat:repeat-x;
	height:41px;
}
.footer_text
{
	font-family:Tahoma;
	font-size:11px;
	text-decoration:none;
	color:#000;
}

.Compu
{

	color:#000000 ;
	font-family:"Century Gothic";
	font-size:12px;
	font-variant:normal;
	text-decoration:none;
}
.Compu a
{
	color:#000000 ;
	font-family:"Century Gothic";
	font-size:12px;
	font-variant:normal;
	text-decoration:none;
}
.Compu a:hover
{
	color:#000000 ;
	font-family:"Century Gothic";
	font-size:12px;
	font-variant:normal;
	text-decoration:none;
}

.Brain
{
	color:#FF3300;
	font-family:"Century Gothic";
	font-size:12px;
	font-variant:normal;
	text-decoration:none;
}
.Brain a
{
	color:#FF3300;
	font-family:"Century Gothic";
	font-size:12px;
	font-variant:normal;
	text-decoration:none;
}
.Brain a:hover
{
	color:#FF3300;
	font-family:"Century Gothic";
	font-size:12px;
	font-variant:normal;
	text-decoration:none;
}

.grecaptcha-badge {
    right: -260px !important;
}
::-webkit-input-placeholder { /* Edge */
  color: #000;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #000;
}

::placeholder {
  color: #000;
}
@-webkit-keyframes spinnerRotate{from{-webkit-transform:rotate(0)}to{-webkit-transform:rotate(360deg)}}@-moz-keyframes spinnerRotate{from{-moz-transform:rotate(0)}to{-moz-transform:rotate(360deg)}}@-ms-keyframes spinnerRotate{from{-ms-transform:rotate(0)}to{-ms-transform:rotate(360deg)}}#form_process{-webkit-animation-name:spinnerRotate;-webkit-animation-duration:1.1s;-webkit-animation-iteration-count:infinite;-webkit-animation-timing-function:linear;-moz-animation-name:spinnerRotate;-moz-animation-duration:1.1s;-moz-animation-iteration-count:infinite;-moz-animation-timing-function:linear;-ms-animation-name:spinnerRotate;-ms-animation-duration:1.1s;-ms-animation-iteration-count:infinite;-ms-animation-timing-function:linear;display:inline-block;margin-left:10px;position:relative;visibility:hidden}

#error_data{
	color: red;
    font-size: 14px;
    margin: 0px 0px 10px;
    line-height: normal;
}  
